<ng-container *ngIf="(authService.user | async)  as user">
  <div class="pt-3 pb-2 mb-3 border-bottom">
    <h1 class="h2">User Profile</h1>
  </div>
  <!-- Show user data when logged in -->
  <div class="row">
    <div class="col-md-12">
      <div class="media">
        <img class="align-self-start mr-5 img-thumbnail rounded-circle"
             src="{{(user.photoURL) ? user.photoURL : '/assets/dummy-user.png'}}" alt="{{user.displayName}}">
        <div class="media-body">
          <p>Email: <strong>{{user.email}}</strong></p>
          <p>Email Verified: <strong>{{user.emailVerified}}</strong></p>
          <button *ngIf="!user.emailVerified" type="button" class="btn btnPrimary"
                  (click)="authService.resendVerificationEmail()">
            <i class="fas fa-redo-alt"></i>
            Resend Verification Email
          </button>

          <p *ngIf="!user.emailVerified" style="color:red">Please check your email before enjoying </p>

        </div>
      </div>
    </div>
  </div>



</ng-container>
